* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
   

}
body{
    font-family: 'Montserrat', sans-serif;
    max-width: 1440px;
    position: relative;
    
    padding-right: 1rem;
}
.mobile-nav {
  width: 25px;
  height: 3px;
  margin: 5px auto;
  transition: all 0.3s ease-in-out;
  background: var(--gray-1);
  display: block;
  cursor: pointer;
}
.attention_ques{
  font-family: Poppins;
font-style: normal;
font-weight: 500;
font-size: 18px;
line-height: 27px;
color: #2D9CDB;
}
main{
  padding-top: 2rem;

  
}
.b{
  margin: 3rem;
}
.top{
  padding-left: 8rem;
}
.intro_edie{
  font-family: Poppins;
  font-style: normal;
  line-height: 72px;
  color: #333333;
  font-size: 3rem;
margin-top: 15px;
line-height: 4.5rem;
padding-bottom: 2rem;
}
.intro_img{
  border-radius: 18px;
  max-width: 100%;
}
.gen_text{
  font-family: Poppins;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 27px;
  
  color: #4F4F4F;
}
#b{
  padding-top: 3rem;
}
::placeholder{
  font-family: Poppins;
font-style: normal;
font-weight: 500;
font-size: 18px;
line-height: 27px;
/* padding-left: 1rem; */
color: #BDBDBD;
}
.email_input{
  background: #F2F2F2;
border-radius: 12px;
padding: 1rem 1.5rem;
text-indent:20px;
border: none;
outline: none;
}
input{
  border-radius: 0.75rem;
  display: block;
  border: none;
  outline: none;
  /* color: #F2F2F2; */
  font-family: Poppins;
  font-size: 1rem;
}
.logo{
  padding-left: 1rem;
}

.email_submit{
  cursor: pointer;
  background-color: #2D9CDB;
  padding: 0.8rem 1.2rem;
  color: #F2F2F2;
  font-family: Poppins;
  font-size: 1rem
}
.break_space{
margin: 3rem;
}
.intro_img{
  margin-left: 5rem;
}

@media only screen and (min-width: 376px) {
    body {
      margin: 0;
    
    }
    header{
        padding-top: 1em;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .ul_nav{
        display: flex;
        justify-content: space-between;
        align-items: center;
        list-style: none;
    }
    .a_nav_item{
      text-decoration: none;
    color: #333333;
    background-color: transparent;
    margin: 0;
    padding: 0;
    }
    .li_nav_item{
      min-width: max-content;
    margin-right: 1rem;
    }
    

   
  }

@media only screen and (max-width: 375px) {
    body {
      margin: 0.2rem;
    }
    .logo{
        font-family: Heebo;
        font-style: normal;
        font-weight: 800;
        font-size: 24px;
        line-height: 35px;
        color: #333333;
        
    }
    .top{
      padding-left: 0.2rem;
    }
  }